Subject: Help for ssh!

From: William Wei <[email-masked]>
Date: Tue, 02 Oct 2001 15:49:33 -0400

Hi, Dear CClers,

I want a free software of ssh server code for IRIX6.5 in SGI octane
workstation. I have download openssh and ossh, but they all can not be
compiled successfully in my machine.  Any help is appreciated. Thanks.

William.